Already installed Mavericks. Now getting message "You can't open the application.."

Discussion in 'General Questions' started by ScottB2, Oct 24, 2013.

  1. ScottB2

    ScottB2

    Messages:
    3
    I'm getting a message "You can't open the application 'Parallels Desktop' because it is not supported on this type of Mac." when I try to run Parallels Desktop after upgrading to OS X Mavericks.

    I imagine I have Parallels 7 but I'm not sure. How can I find out?

    I saw the note that said you can upgrade from version 7 to version 9 if you upgrade prior to installing Mavericks. Too late - I've already installed Mavericks. Can I still upgrade?
     
  2. Chris@Parallels

    Chris@Parallels

    Messages:
    129
    Hi Scott,

    You can still upgrade. Once you have your new upgrade key, you can click on the download link in the confirmation email or you can activate by visiting:
    http://www.parallels.com/downloads/desktop/
    Click on the "already have an activation key" link to launch the .dmg

    Thanks,
    Chris
     
  3. ScottB2

    ScottB2

    Messages:
    3
    Thanks. I went ahead and paid for the upgrade. Started to install it. Now it's asking for the key from the previous version. I don't think we still have that box anymore...
     
  4. Chris@Parallels

    Chris@Parallels

    Messages:
    129
    Hi ScottB2 -

    There are a few ways to find your PD7 key listed below. Let me know if that works, if not, we may have to open a ticket for you.
    The key should be listed in your My Account section under registered keys, if you registered PD7 when you installed.
    http://kb.parallels.com/en/5680

    Let me know and thanks,

    Chris
     
  5. ScottB2

    ScottB2

    Messages:
    3
    Hi Chris,
    I didn't have a parallels web account before

    Do you want me to post the KeyValue from licenses.xml on this forum, or is there a way to send it to you privately? The KeyValue appears to be in an encoded format ending with two equal signs.

    Scott
     
  6. Chris@Parallels

    Chris@Parallels

    Messages:
    129
    Sent you a PM ScottB2
     
  7. Guitaraflamenco

    Guitaraflamenco

    Messages:
    1
    Hi

    I am getting a message:
    "this key cannot be used with parallels desktop build 9.0.24172"

    I have parallels 6 and have purchased an upgrade to 9 for Mavericks, as above. I have entered the parallels 9 activation ket first which worked and was recognised as an upgrade and then it has asked me for the previous versions key, but will not accept it with this build.

    Does anyone know why?

    Sean

    Why won't it accept my activation key from parallels 6
     
  8. Specimen

    Specimen Product Expert

    Messages:
    3,244
    Because you can only use an upgrade key from version 7 or 8 to upgrade to 9 (when you buy an upgrade the message "Upgrades for PD 7 and above." is displayed). For version 6 to 9 you need a full license, I suggest you contact sales and explain the situation, maybe you can get a refund on your upgrade key and you can then buy a a full version.
     
    Last edited: Dec 30, 2013

Share This Page